Source: webcheck
Section: web
Priority: optional
Maintainer: Arthur de Jong <adejong@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 11), dh-python
Build-Depends-Indep: python (>= 2.6.6-3)
Homepage: https://arthurdejong.org/webcheck/
Vcs-Git: https://salsa.debian.org/python-team/packages/webcheck.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/webcheck

Package: webcheck
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-bs4, python-utidylib
Suggests: lynx | www-browser
Description: website link and structure checker
 webcheck is a website checking tool for webmasters. It crawls a given
 website and generates a number of reports in the form of html pages.
 It is easy to use and generates simple, clear and readable reports.
 .
 Features of webcheck include:
  * support for http, https, ftp and file schemes
  * view the structure of a site
  * track down broken links
  * find potentially outdated and new pages
  * list links pointing to external sites
  * can run without user intervention
